<!-- NAV -->
<nav class="b_header__menu b_menu b_menu_typeDesktop">
    <div class="b_menu__control js_menu_control"></div>
    <ul class="b_menu__list">
        <li class="b_menu__listItem">
            <a class="b_menu__listItemLink" href="/festivals.html">
                <span class="b_menu__listItemText">
                    ФЕСТИВАЛИ
                </span>
                <span class="b_menu__listItemControls">
                </span>
            </a>
        </li>
        <li class="b_menu__listItem">
            <a class="b_menu__listItemLink" href="/groups.html">
                <span class="b_menu__listItemText">
                    МУЗЫКАНТЫ
                </span>
                <span class="b_menu__listItemControls">
                </span>
            </a>
        </li>
        <li class="b_menu__listItem">
            <a class="b_menu__listItemLink" href="/map.html">
                <span class="b_menu__listItemText">
                    КАРТА
                </span>
                <span class="b_menu__listItemControls">
                </span>
            </a>
        </li>
        <li class="b_menu__listItem b_menu__listItem_searchMobileToTop">
            @@include('../../blocks/slideSearchField/index.html')
        </li>
    </ul>
    <ul class="b_menu__list b_menu__list_right b_menu__list_noLogIn">
        <li class="b_menu__listItem">
            <a class="b_menu__listItemLink js_menu__listItemLink_registration">
                    <span class="b_menu__listItemText" data-toggle="modal" data-target=".b_popupRegistration">
                        РЕГИСТРАЦИЯ
                    </span>
                <span class="b_menu__listItemControls">
                    </span>
            </a>
        </li>
        <li class="b_menu__listItem">
            <a class="b_menu__listItemLink js_menu__listItemLink_login">
                <span class="b_menu__listItemText" data-toggle="modal" data-target=".b_popupLogin">
                    ВХОД
                </span>
                <span class="b_menu__listItemControls">
                </span>
            </a>
        </li>
    </ul>
</nav>
@@include('../popupMyCabinet/index.html')
<!-- /NAV -->